import request from '@/utils/request'

// 编研排版文档查看
export const lookType = params => {
  return request({
    url: '/point-strategy/v/compilationData/selectOneBydataId',
    method: 'get',
    params
  })
}
// 完成编写=====修改状态
export const updateStateThree = data => {
  return request({
    url: '/point-strategy/v/compilationDatas/updateStateThree',
    method: 'post',
    data
  })
}

// 下载功能
export const createWord = params => {
  return request({
    url: '/point-strategy/v/compilationData/createWord',
    method: 'get',
    params,
    responseType:'blob'
  })
}
